<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Guitarras Quim - Epiphone</title>
	<LINK REL=StyleSheet HREF="css/style.css" TYPE="text/css" MEDIA=screen>
	<!-- Iconos realizados con favicon -->
	<link rel="apple-touch-icon" sizes="57x57" href="images/favicon/apple-icon-57x57.png">
	<link rel="apple-touch-icon" sizes="60x60" href="images/favicon/apple-icon-60x60.png">
	<link rel="apple-touch-icon" sizes="72x72" href="images/favicon/apple-icon-72x72.png">
	<link rel="apple-touch-icon" sizes="76x76" href="images/favicon/apple-icon-76x76.png">
	<link rel="apple-touch-icon" sizes="114x114" href="images/favicon/apple-icon-114x114.png">
	<link rel="apple-touch-icon" sizes="120x120" href="images/favicon/apple-icon-120x120.png">
	<link rel="apple-touch-icon" sizes="144x144" href="images/favicon/apple-icon-144x144.png">
	<link rel="apple-touch-icon" sizes="152x152" href="images/favicon/apple-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="180x180" href="images/favicon/apple-icon-180x180.png">
	<link rel="icon" type="image/png" sizes="192x192"  href="images/favicon/android-icon-192x192.png">
	<link rel="icon" type="image/png" sizes="32x32" href="images/favicon/favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="96x96" href="images/favicon/favicon-96x96.png">
	<link rel="icon" type="image/png" sizes="16x16" href="images/favicon/favicon-16x16.png">
	<link rel="manifest" href="images/favicon/manifest.json">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="msapplication-TileImage" content="images/favicon/ms-icon-144x144.png">
	<meta name="theme-color" content="#ffffff">
</head>
<body>
	<!-- menu -->
	<div id="menu">
		<ul>
			<li><a href="index.html">Home</a></li>
			<li><a href="gibson.html">Gibson</a></li>
			<li><a href="epiphone.html">Epiphone</a></li>
			<li><a href="fen.html">Fender</a></li>
			<li class="item-c"><a href="index.html">Guitarras Quim</a></li>
			<li class="item-r"><a href="Contacto.html">Contacto</a></li>
		</ul>
	</div>
	<div class="banner">
		<img src="images/banner-epiphone.jpg">
	</div>
	<br>
	<br>
	<div>
		<p class="texto" align="center">Epiphone, también conocida como la copia de gibson, pero ahora no tiene nada que envidiarle a gibson.</p>
	</div>
	<br>
	<br>
	<div>
		<img src="images/banner-2.jpg">
	</div>
	<br>
	<br>
	<section>
		<p class="texto" align="center"/><br><br><p>The Epiphone Company es una compañía fabricante de instrumentos musicales. 
		A finales de los años 50, era el principal rival de Gibson en guitarras tipo archtop, pero la compañía crecería poco después de la II Guerra mundial y pronto sería absorbida por Gibson. 
		Además de guitarras eléctricas Epiphone fabrica bajos, banjos, otros instrumentos de cuerdas y equipos de amplificación, tanto de guitarra como de bajo.</p>
	</section><br><br><br><br>
	<section>
		<img style="float:left; margin:10px;" class="imgIconos" alt="" src="images/epiIco.jpg" /><br><p>La marca fue fundada en Nueva York. Se coló en la empresa tras heredar el negocio de su padre, 
		"La Casa de Stathopoulo", en 1915. El nombre Epiphone (una combinación del acrónimo "Epi" y "phone", del griego "sonido") no aparecería hasta 1924. En sus inicios el negocio familiar 
		se dedicaba a la construcción de mandolinas. Cuando Epaminodas heredó el negocio, cesó la producción de mandolinas y comenzó a fabricar banjos como principal instrumento de la casa, 
		debido a la popularidad que la música country había adquirido en aquellos años. La empresa Epiphone se caracterizaba por fabricar el instrumento de moda, así como la marca paso de 
		fabricar mandolinas a fabricar banjos, debido a que estos últimos habían desplazado a las mandolinas como instrumento de moda, en el año 1929 comenzó a fabricar guitarras, aprovechando la 
		popularidad de la música Jazz. Sin embargo sus primeras guitarras no tuvieron el éxito esperado, debido a que ese mismo año se desató en Estados Unidos la peor crisis económica de la historia, 
		conocida como "La gran depresión". Más adelante, en 1931 Epiphone lanza al mercado la línea de guitarras que definiría su estética, la Masterbilt, convirtiéndose así en el principal competidor 
		de Gibson (esta marca había sacado al mercado el modelo L5). En 1935 sale al mercado la primera guitarra eléctrica, de la marca Rickenbacker, Epiphone para no quedarse atrás lanza el Epiphone Electer, 
		el primer amplificador. La firma es responsable de grandes inventos en el mundo de la guitarra, como el "Tonexpressor", un pedal que permitía jugar con el volumen y el tono de la señal, posteriormente 
		conocido como "Wha". También crearon las primeras guitarras de 7 cuerdas. En 1941 nace otra de las guitarras celebres de Epiphone, la Zephyr. <br><br><br>Finalmente la empresa sufrió dos grandes golpes que acabarían 
		con ella, el ataque a Pearl Harbor en el marco de la intervención de EE. UU. en la Segunda Guerra Mundial en 1941, la cual trajo consigo nuevamente desestabilidad económica en Estados Unidos, y la muerte 
		de Epaminodas a los 50 años en 1943. Tras estos sucesos la empresa quedó a cargo de Orphi y Phrixo Stathopoulo, hermana y hermano de Epaminodas respectivamente, pero debido a desacuerdos entre los hermanos 
		la empresa fue vendida a finales de los años cuarenta a Continental (C.C. Conn Ltd.), empresa que se dedicaba a la distribución de instrumentos de viento. En 1953 la fábrica es trasladada de Nueva York a 
		Philadelphia para evitar la sindicalización de los trabajadores, pero esto tuvo como consecuencia algo peor, sus mejores artesanos se fueron a trabajar a la compañía "Guild Guitars". Debido a esto Epiphone 
		bajó su calidad de manufactura, disminuyendo debido a esto sus ventas. Phrixo Stathopoulo muere en 1957, y la empresa es adquirida por Gibson..<br><br><br>

		<p>Epiphone estaba destinada a ser la segunda marca de Gibson, y en 1970 la producción de las guitarras Epiphone fue trasladada a Japón, para abaratar costos. Estas guitarras se fabricaban en la factoría Matsumoku. 
		De igual forma estas guitarras seguían teniendo una excelente calidad, y para abaratar aún más costos, la producción fue enviada en los años 80 a la fábrica de Samick en Corea. En el año 1986 aparecen nuevos modelos 
		como la Epiphone Sheraton y la Epiphone Emperor, en el mismo año surge la idea de agregar al catálogo versiones económicas de los modelos Gibson, como la Les Paul, la SG, la Flying V y la Explorer. El guitarrista de 
		Oasis Noel Gallagher utilizaba una Epiphone Sheraton como guitarra principal, debido a esto Epiphone creó una guitarra Signature para Noel Gallagher, la Epiphone Supernova. A finales de los años 90 aparecen en el 
		mercados los famosos "pack para principiantes" que llevaban una guitarra Epiphone (de muy baja calidad), un amplificador y un cable. En el 2002 Epiphone vuelve a fabricar guitarras en Japón, con la calidad de las 
		Epiphone de antaño, a esta serie se la denomina Elitist. En el mismo año comienzan las negociaciones para que Epiphone pudiera tener una fábrica propia en china, ya que hasta el momento las guitarras eran fabricadas 
		por la empresa Samick.<br><br><br>

		Epiphone es hoy en día la segunda marca de Gibson, convertida en una línea de instrumentos más accesibles, al igual que Fender con Squier. Debido a esto, muchos de los instrumentos son similares a las versiones más 
		caras de Gibson. De igual forma se siguen fabricando reediciones, con calidad similar a las antiguas guitarras Epiphone (La serie Elitist es una serie de reediciones).</p><br><br><br>
	</section>
	
	<footer>
		Copyright &copy; 2020 - All Rights Reserved | <a href="index.html" title="Reenvio a index.html">Quim Martínez Lara</a>
	</footer>
</body>
</html>